=== debian/changelog ===
schooltool.ldap (1.0-2ubuntu1) raring; urgency=low

  * Upload to Ubuntu (LP: #1147352).
  * debian/control: suggests ldap-auth-config, we can use /etc/ldap.conf
    generated by it.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 05 Mar 2013 19:42:51 +0200

schooltool.ldap (1.0-2) precise; urgency=low

  * Do not include *.po translation files in the package.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 26 Sep 2012 17:08:59 +0300

schooltool.ldap (1.0-1) precise; urgency=low

  * First release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 21 Sep 2012 20:12:21 +0200
