## schooltool.ldap 1.0.1

=== debian/changelog ===
schooltool.ldap (1.0.1-0ubuntu1) trusty; urgency=low

  * New upstream release.
    - Fix failure to start when example /etc/ldap.conf exists (LP: #1251181)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 12 Dec 2013 19:47:18 +0200
