## schooltool.ldap 1.0.2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 LOCALES=src/schooltool/ldap/locales
 TRANSLATIONS_ZCML=schooltool/ldap/translations.zcml
 
-DIST=/home/ftp/pub/schooltool/flourish
+DIST=/home/ftp/pub/schooltool/trunk
 PYTHON=python
 
 INSTANCE_TYPE=schooltool
@@ -21,12 +21,20 @@
 	virtualenv --no-site-packages -p $(PYTHON) python
 
 .PHONY: bootstrap
-bootstrap bin/buildout: python
+bootstrap bin/buildout: | buildout.cfg python
 	python/bin/python bootstrap.py
 
+buildout.cfg:
+	cp deploy.cfg buildout.cfg
+
 .PHONY: buildout
-buildout .installed.cfg: python bin/buildout buildout.cfg base.cfg setup.py
+buildout .installed.cfg: python bin/buildout buildout.cfg base.cfg deploy.cfg setup.py
 	bin/buildout $(BUILDOUT_FLAGS)
+
+.PHONY: develop
+develop bin/coverage: buildout.cfg develop.cfg
+	sed -e 's/base.cfg/develop.cfg/' -i buildout.cfg
+	$(MAKE) buildout
 
 .PHONY: update
 update:
@@ -57,6 +65,7 @@
 
 .PHONY: realclean
 realclean:
+	rm -f buildout.cfg
 	rm -rf eggs
 	rm -rf dist
 	rm -rf instance
@@ -84,7 +93,7 @@
 	bin/test --at-level 2 -u --coverage=$(CURDIR)/coverage
 
 .PHONY: coverage-reports-html
-coverage-reports-html coverage/reports: build
+coverage-reports-html coverage/reports: bin/coverage build
 	test -d coverage || $(MAKE) coverage
 	rm -rf coverage/reports
 	mkdir coverage/reports
@@ -118,9 +127,12 @@
 
 .PHONY: release
 release: compile-translations
+	-cp buildout.cfg buildout.cfg~dev~
+	cp deploy.cfg buildout.cfg
 	grep -qv 'dev' version.txt.in || echo -n `cat version.txt.in`-r`bzr revno` > version.txt
 	$(PYTHON) setup.py sdist
 	rm -f version.txt
+	-mv buildout.cfg~dev~ buildout.cfg
 
 .PHONY: move-release
 move-release: upload
@@ -128,7 +140,8 @@
 
 .PHONY: upload
 upload:
-	@VERSION=`cat version.txt.in` ;\
+	set -e ;\
+	VERSION=`cat version.txt.in` ;\
 	DIST=$(DIST) ;\
 	grep -qv 'dev' version.txt.in || VERSION=`cat version.txt.in`-r`bzr revno` ;\
 	grep -qv 'dev' version.txt.in || DIST=$(DIST)/dev ;\
@@ -144,8 +157,9 @@
 
 .PHONY: ubuntu-environment
 ubuntu-environment:
-	sudo apt-get install bzr build-essential gettext enscript ttf-liberation \
-	    python-all-dev python-virtualenv \
-	    libicu-dev libxslt1-dev libfreetype6-dev libjpeg62-dev \
+	sudo apt-get install build-essential gettext enscript \
+	    python-dev python-virtualenv \
+	    ttf-ubuntu-font-family ttf-liberation \
+	    libicu-dev libxslt1-dev libfreetype6-dev libjpeg-dev \
 	    libldap2-dev libsasl2-dev libssl-dev
