=== debian/changelog ===
schooltool.ldap (1.0.2-0ubuntu1) trusty; urgency=low

  * New upstream release.
    - Support non-ascii characters in data coming from LDAP (LP: #1277518)

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 07 Feb 2014 18:24:05 +0200
