=== debian/control ===
Source: schooltool.ldap
Section: education
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb
Standards-Version: 3.9.4
X-Python-Version: >= 2.5
Homepage: https://launchpad.net/schooltool.ldap

Package: python-schooltool.ldap
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}, ldap-auth-config
Description: SchoolTool LDAP authentication plugin
 Allows users to authenticate to SchoolTool using LDAP.
