=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spython_distutils --with pydeb --with python2

locales=src/schooltool/ldap/locales

override_dh_auto_build:
	rm -f $(locales)/*.po
	rm -f $(locales)/*.pot
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt
